U++ - Documentation #1762
ImagePainter documentation
07/01/2017 05:09 PM - Zbigniew Rebacz

Status: Rejected Start date: 07/01/2017
Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%
Category: Painter Estimated time: 0.00 hour
Description

Mirek - please add this file to the Painter package - | don't have permissions to do this. The tutorial is attached in the zip file.

Please also review the content of the file and the correctness.

History

#1 - 07/02/2017 07:27 PM - Zbigniew Rebacz
- Status changed from New to Patch ready

The content is presented in the file.

#2 - 07/03/2017 09:54 AM - Miroslav Fidler

This is already in trunk - | guess you have commited it too...

#3 - 07/03/2017 09:56 AM - Miroslav Fidler

Hm, but that file was produced by me. My guess is that you have posted the wrong file.

#4 - 07/03/2017 09:56 AM - Miroslav Fidler

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#5 - 07/03/2017 11:40 PM - Zbigniew Rebacz
- File deleted (src.tpp.zip)

#6 - 07/03/2017 11:40 PM - Zbigniew Rebacz

- File srcdoc.tpp.zip added

OK, Update, but it could be wrong as the previous Painter documentation... ;)

#7 - 12/24/2017 06:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 - NTH to Release 2018.1 - NTH

#8 - 01/15/2018 09:29 PM - Zbigniew Rebacz
- Status changed from Patch ready to Rejected
Files

srcdoc.tpp.zip 5.55 KB 07/03/2017 Zbigniew Rebacz
